.aii-qn {
  color: #36363c;
  font-size: 1.5rem;
  margin-right: 3px;
  margin-bottom: 3px;
  padding: 3px;
  border-radius: 0.25rem;
}
.aii-qn-tag {
  color: #36363c;
  cursor: pointer;
  font-size: 1.5rem;
  padding: 2px;
  border-radius: 0.25rem;
  border: 1px aliceblue solid;
  white-space: nowrap;
}
.aii-cursor {
  cursor: pointer;
}
.forward-only-div {
  margin-top: 10px;
}
.forward-only-btn {
  border: 1px solid black;
  color: black;
}
.selected {
  border: #007bff solid 3px;
  border-radius: 3px;
  background-color: lightyellow;
}
.selected-review {
  border: black solid 2px;
  background-color: aliceblue;
}
